@import url('https://fonts.googleapis.com/css2?family=Rubik:wght@300;400;700&display=swap');

/* Table */
@import url('./table.css');

/* Grid */
@import url('./grid.css');

/* Loading */
@import url('./loading.css');

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  color: #404040;
  font-family: 'Rubik', sans-serif;
}

.panel {
  position: relative;
  top: 0;
  left: 78px;
  min-height: 100vh;
  background: #F0F0F0;
  padding: 15px 30px;
  width: calc(100vw - 78px);
  transition: all 0.5s ease;
}

.panel__section {
  margin-bottom: 40px;
}

.sidebar.open ~ .panel {
  left: 250px;
  width: calc(100vw - 250px);
}

.relative {
  position: relative;
}

.badge {
  position: absolute;
  right: 20px;
  top: 20px;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  background-color: rgb(146, 206, 255);
  display: grid;
  place-items: center;
}

.red {
  background-color: #F97068;
}
.green {
  background-color: #D6F8D6;
}
.yellow {
  background-color: #F0F2A6;
}